body {font: 12px/22px verdana, arial, sans-serif; height:100%; margin:0 auto; width:100%;}

h1 {color:white; font-size:16px; line-height:40px; margin:0;}
h2 {color:white; font-size:12px; line-height:12px; font-weight:normal; margin:0 0 8px 0;}
h3 {color:white; font-size:10px; line-height:12px; font-weight:normal; margin:0 0 8px 0;}
img {border:0;}

